<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="10dp"
    android:gravity="right">


    <Button
        android:id="@+id/bar_send_invitation"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/light_grey"
        android:text="发帖" />

    <Button
        android:id="@+id/bar_send_question"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/light_grey"
        android:text="提问" />

    <Button
        android:id="@+id/bar_answer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/light_grey"
        android:text="回答" />
</LinearLayout>